/*
 Theme Name:     Nisarg for FSF
 Theme URI:      
 Description:    Nisarg for FSF
 Author:         
 Author URI:     
 Template:       nisarg
 Version:        1.0.0
*/
 
@import url("http://fanfaresansfrontieres.org/blog/wp-content/themes/nisarg/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
@font-face {
    font-family: 'Cantata';
    src: url('fonts/CantataOne-Regular.ttf');
}

@import '//fonts.googleapis.com/css?family=Open+Sans';
h1, h2, h3, h4, h5, h6{
    font-family: 'Cantata', 'Lato', sans-serif;
}

body, button, input, select, textarea, .entry-title, .site-title, .site-description, .entry-date{
    font-family: 'Open Sans', 'Source Sans Pro', sans-serif;

}
a, a:hover, a:visited, a:focus{
    text-decoration: none;
}
.entry-header{
    text-transform: none;
}
.widget_recent_entries > ul > li > a:after{
    content: "\A";
    white-space: pre;
}
.widget_recent_entries > ul > li > span{
    color:#c7c7c7;
}